/* Brightness */
"Brightness" = "Helderheid";

/* Edge Enhancement */
"Edge Enhancement" = "Randverbetering";

/* Exposure */
"Exposure" = "Belichting";

/* Focus */
"Focus" = "Focus";

/* Focus Point */
"Focus Point" = "Brandpunt";

/* Gain */
"Gain" = "Versterking";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Tint";

/* Iris */
"Iris" = "Iris";

/* Lighting Hint */
"Lighting Hint" = "Belichtingssuggestie";

/* Optical Filter */
"Optical Filter" = "Optisch filter";

/* Pan */
"Pan" = "Panorama";

/* Saturation */
"Saturation" = "Verzadiging";

/* Sharpness */
"Sharpness" = "Scherpte";

/* Shutter */
"Shutter" = "Sluitertijd";

/* Temperature */
"Temperature" = "Temperatuur";

/* Tilt */
"Tilt" = "Stand";

/* Trigger */
"Trigger" = "Trigger";

/* White Balance U */
"White Balance U" = "Witbalans U";

/* White Balance V */
"White Balance V" = "Witbalans V";

/* Zoom */
"Zoom" = "Zoom";

